Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1526 - resolver(3) manpage missing
Summary: resolver(3) manpage missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 13:32 UTC by thomas.dunstan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 22:55:09 UTC


Attachments (Terms of Use)

Description thomas.dunstan 1999-03-16 13:32:32 UTC
The resolver.3 manpage isn't there. It's referred to by
several res_* man pages, but simply ain't there.

Comment 1 Preston Brown 1999-03-18 21:26:59 UTC
Someone needs to write one of these I'm afraid.

Comment 2 Cristian Gafton 1999-06-16 22:55:59 UTC
fixed in man-pages 1.24

Comment 3 John Stracke 2000-01-04 16:18:59 UTC
Bug comes up again in manpages-1.26.  See bug #8164.


Note You need to log in before you can comment on or make changes to this bug.